Bug 8866 - <MergeFile>../applications-alt.menu</MergeFile> - лишнее
: <MergeFile>../applications-alt.menu</MergeFile> - лишнее
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-menus)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-18 17:58 by
Modified: 2006-09-11 15:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-18 17:58:36
Файл /etc/xdg/menus/applications-gnome-merged/applications.menu, в котором 
<MergeFile>../applications-alt.menu</MergeFile> - лишний, 
т.к. это уже есть в /etc/xdg/menus/applications.menu
------- Comment #1 From 2006-01-18 18:18:26 -------
Быть по сему. В следующей версии gnome-menus этот файл создаваться не будет.
------- Comment #2 From 2006-01-18 18:19:08 -------
Ах да, и этим займётся новый мейнтейнер.
------- Comment #3 From 2006-06-09 18:07:27 -------
А кто новый мантейнер?
------- Comment #4 From 2006-09-09 23:40:19 -------
Я.
Файл теперь называется
/etc/gnome/xdg/menus/applications-merged/applications.menu , и указанный файл в
него уже давно не мерджится, статус бага забыли поменять.